rematch - Bug #889

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[Message] Message tu dong sai format thai gian
01/03/2025 04:46 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Kiém tra message tu dong (matching =0)

0 Két qua hién tai:
3. Hién thj sai format thgi gian

0 Két qua mong mudn:
3. Hién thj dung format thoi gian yyyy/mm/dd hh:mm

History

#1 - 01/03/2025 04:46 AM - Nguyén Tra
- File 475.jpg added

#2 - 01/03/2025 04:54 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 01/03/2025 05:00 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 01/03/2025 08:03 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 01/03/2025 08:08 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/03/2025 08:16 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files
475.jpg 73.6 KB 01/03/2025 Nguyén Tra
01/20/2026 1/1
